document.addEventListener('DOMContentLoaded', () => {
    const $myDatetimeField = document.querySelector('#butterbox_date');
    if (!$myDatetimeField) return;
    const currentTime = new Date();
    console.log(currentTime.toISOString().substring(0, 19));
    $myDatetimeField.value = currentTime.toISOString().substring(0, 19) + 'Z';
});
